_build/
*.res
*.native
*.byte
*.rif
*~
log
*.log
*.tex
*.bak
*.pdf*
myocamlbuild.ml
setup.ml
setup.data
setup.log
rdbg
rdbg.1.0
version.tex
doc/touch.tex
diff.diff
exemples/essais/
TAGS
configure
linux

*.docdir
*.mldylib
*.mllib
www/index.html
www/*.css
src/META
linux64/
*.cmt
Darwin-x86_64/
Makefile.local
doc/rdbg-man.pdf
exemples/*/4.*.*
.ocamlinit*
todo.org*
Makefile.version
exemples/*
node_modules/
*.org_archive
*.ics
.merlin
*.gif
*.jpg
rdbg-session*
rdbgVersion.ml
obj